<Project Sdk="Microsoft.NET.Sdk">
   <Import Project="$(SolutionDir)Solution.props" />
   <PropertyGroup>
      <TargetFramework>net472</TargetFramework>
      <AssemblyName>Raytheon.Instruments.Switch.Contracts</AssemblyName>
      <Description>Standard Switch Instrument Interface</Description>
      <OutputType>Library</OutputType>

      <!-- Static versioning (Suitable for Development) -->
      <!-- Disable the line below for dynamic versioning -->
      <Version>1.6.0</Version>
   </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Raytheon.Instruments.Contracts" Version="1.*" />
    </ItemGroup>

</Project>